# WrapLayer

WrapLayer : `Instance`

## Overview

WrapLayer는 캐릭터의 액세서리가 자연스럽게 배치되도록 내부·외부 표면을 정의하는 인스턴스입니다.

## Properties

### Order

`number`

캐릭터의 레이어드 의상이 어떤 순서로 겹쳐 보이는지를 지정하는 속성으로, 높은 Order 값을 가진 의상이 더 위에 표시되며, 동일한 값일 경우 적용 순서는 직렬화 과정에 따라 달라질 수 있습니다.

#### Code Samples

```lua
WrapLayer.Order = 1
```

## Methods

## Events


---

# Agent Instructions: Querying This Documentation

If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter:

```
GET https://docs.overdare.com/korean/development/api-reference/classes/wraplayer.md?ask=<question>
```

The question should be specific, self-contained, and written in natural language.
The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
